@charset "UTF-8";
/*breakpoint
------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 769px) {
  .rsp {
    display: none !important;
  }
}

/*===============================
responsive start
===============================*/
@media screen and (max-width: 768px) {
  /*共通
------------------------------------------------------------------*/
  * {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    max-width: 100%;
  }
  body {
    color: #1b1b1b;
    line-height: 1.6;
    font-family: "メイリオ", Meiryo, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif !important;
    background-color: #fff;
    -webkit-text-size-adjust: 100%;
    min-width: 100%;
    font-size: 13px;
  }
  img {
    vertical-align: bottom;
    height: auto;
  }
  ul, ol {
    list-style: none;
  }
  a {
    text-decoration: none;
    color: inherit;
  }
  .ophv {
    -webkit-transition: .3s;
    transition: .3s;
  }
  .ophv:hover {
    opacity: .7;
  }
  .inner {
    width: 1100px;
    margin: 0 auto;
    -webkit-transition: .3s;
    transition: .3s;
    width: 96%;
  }
  section,
  .section {
    padding: 7% 0;
  }
  table {
    border-collapse: collapse;
  }
  .ofi {
    -o-object-fit: contain;
       object-fit: contain;
    font-family: 'object-fit: contain;';
  }
  address {
    font-style: normal;
  }
  /* iOSでのデフォルトスタイルをリセット */
  input[type="submit"],
  input[type="button"] {
    border-radius: 0;
    -webkit-box-sizing: content-box;
    -webkit-appearance: button;
    -moz-appearance: button;
         appearance: button;
    border: none;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  input[type="submit"]::-webkit-search-decoration,
  input[type="button"]::-webkit-search-decoration {
    display: none;
  }
  input[type="submit"]:focus,
  input[type="button"]:focus {
    outline-offset: -2px;
  }
  #container {
    width: 100%;
  }
  #container h3 {
    height: auto;
    float: none;
  }
  #container #col-a {
    float: none;
    width: 100%;
  }
  #container #col-a .ad-nav {
    margin: 0;
    border-bottom: 1px solid #0081FF;
  }
  #container #col-a .ad-nav .ad-image {
    padding: 0;
  }
  #container #col-a .ad-nav .caroufredsel_wrapper {
    width: 100% !important;
    height: 45vw !important;
    border-bottom: 1px solid #fff;
  }
  #container #col-a .ad-nav .caroufredsel_wrapper #foo2 {
    width: 100% !important;
    height: 45vw !important;
    left: 0 !important;
  }
  #container #col-a .ad-nav .caroufredsel_wrapper img {
    width: 100%;
  }
  #container #col-a .ad-nav .ad-thumbs {
    display: none;
  }
  #container #col-a .index .topBox {
    width: 90%;
    padding: 5% 0;
    margin: 0 auto;
  }
  #container #col-a .index .topBox .topLeft {
    width: 100%;
    max-width: 460px;
    float: none;
    margin: 0 auto;
  }
  #container #col-a .index .topBox .topLeft #osusume_tours {
    margin: 20px 0;
  }
  #container #col-a .index .topBox .topLeft #osusume_tours .photoUl {
    float: none;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    max-width: 410px;
  }
  #container #col-a .index .topBox .topLeft #osusume_tours .photoUl li {
    max-width: 130px;
    width: 32%;
    margin: 0 2% 2% 0;
    padding: 0;
    float: none;
  }
  #container #col-a .index .topBox .topLeft #osusume_tours .photoUl li:nth-child(3n) {
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) and (max-width: 350px) {
  #container #col-a .index .topBox .topLeft #osusume_tours .photoUl li {
    font-size: 11px;
  }
}

@media screen and (max-width: 768px) {
  #container #col-a .index .topBox .topLeft #osusume_tours .photoUl li img {
    width: 100% !important;
    height: auto !important;
  }
  #container #col-a .index .topBox .topLeft #theme_tours, #container #col-a .index .topBox .topLeft #mokuteki_tours, #container #col-a .index .topBox .topLeft #syupatu_tours {
    margin: 20px 0;
  }
  #container #col-a .index .topBox .topLeft #theme_tours ul, #container #col-a .index .topBox .topLeft #mokuteki_tours ul, #container #col-a .index .topBox .topLeft #syupatu_tours ul {
    margin: 0;
    float: none;
  }
  #container #col-a .index .topBox .topRight {
    float: none;
    width: 100%;
    max-width: 460px;
    margin: 0 auto;
  }
  #container #col-a .index .topBox .topRight h3 {
    float: none;
    border-bottom: 2px solid #6EDF41;
  }
  #container #col-a .index .topBox .topRight .banner {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  #container #col-a .index .topBox .topRight .banner li {
    float: none;
    width: 48%;
    margin-right: 2%;
  }
  #container #col-a .index .topBox .topRight .banner li:nth-child(2n) {
    margin-right: 0;
  }
  #container #col-a .index .topBox .topRight .banner li a {
    display: block;
    text-align: center;
  }
  #container #col-a .index .topBox .topRight .banner li a img {
    display: initial;
  }
  #container #col-a .index .topBox .topRight #otoku_tours {
    padding: 20px 0;
  }
  #container #col-a .index .topBox .topRight #otoku_tours li {
    background: none;
    border-bottom: 1px solid #ccc;
  }
  #container #col-a .index .sp-top-search {
    text-align: center;
    background: none;
    width: 90%;
    margin: 20px auto 0 auto;
  }
  #container #col-a .index .sp-top-search .search-ttl {
    background-color: #000000;
    color: #fff;
    font-size: 14px;
    padding: 10px;
    border: none;
    margin-bottom: 0;
  }
  #container #col-a .index .sp-top-search form {
    padding: 5px;
    border: 1px solid #ccc;
  }
  #container #col-a .index .sp-top-search form table {
    width: 100%;
  }
  #container #col-a .index .sp-top-search form table th, #container #col-a .index .sp-top-search form table td {
    display: block;
    width: 100%;
  }
  #container #col-a .index .sp-top-search form table th {
    font-weight: bold;
    text-align: center;
    padding: 10px;
    border-bottom: 1px dotted #ccc;
    background-color: #f0f0f0;
  }
  #container #col-a .index .sp-top-search form table td {
    padding: 10px;
    border-bottom: 1px dotted #ccc;
  }
  #container #col-a .index .sp-top-search form table span {
    display: initial;
  }
  #container #col-a .index .sp-top-search form table select {
    font-size: 16px;
  }
  #container #col-a .index .sp-top-search form table select#fMonth, #container #col-a .index .sp-top-search form table select#fDay {
    width: 55px;
  }
  #container #col-a .index .sp-top-search form table select#fYear {
    width: 80px;
  }
  #container #col-a .index .sp-top-search select[name="purpose_cd"],
  #container #col-a .index .sp-top-search select[name="pref_cds"],
  #container #col-a .index .sp-top-search select[name="start_pref_cd"] {
    width: 100%;
  }
  #container #col-a .index .sp-top-search #search {
    margin: 20px 0;
  }
  #container #col-a .index .sp-top-search #search input {
    vertical-align: bottom;
  }
  #container #col-b {
    float: none;
    width: 90%;
    max-width: 460px;
    margin: 0 auto;
  }
  #container #col-b .register-btn {
    text-align: center;
    margin-bottom: 20px !important;
  }
  #container #col-b .sideBox {
    text-align: center;
    background: none;
    border: 1px solid #ccc;
  }
  #container #col-b .sideBox form table {
    width: 100%;
  }
  #container #col-b .sideBox form table th, #container #col-b .sideBox form table td {
    display: block;
    width: 100%;
  }
  #container #col-b .sideBox form table th {
    font-weight: bold;
    text-align: center;
    padding: 10px;
  }
  #container #col-b .sideBox form table span {
    display: initial;
  }
  #container #col-b .sideBox form table select {
    font-size: 16px;
  }
  #container #col-b .sideBox form table select#fMonth, #container #col-b .sideBox form table select#fDay {
    width: 55px;
  }
  #container #col-b .sideBox dl {
    text-align: left;
    max-height: 300px;
    overflow-y: auto;
  }
  #container #col-b .sideBox .sideLink {
    text-align: left;
  }
  #container #col-b .sideBox-2 {
    margin: 20px 0;
  }
  #container #col-b iframe {
    width: 100%;
    max-height: 300px;
    height: auto;
  }
  #container #col-b .bn .info-area h3 {
    color: #fff;
    background-color: #000;
    text-align: left;
    font-size: 12px;
    padding: 5px 15px;
    border-radius: 3px 3px 0 0;
    width: 240px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#b0b0b0+0,5d5d5d+30,5b5b5b+65,848484+100 */
    background: #b0b0b0;
    /* Old browsers */
    /* FF3.6-15 */
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-gradient(linear, left top, left bottom, from(#b0b0b0), color-stop(30%, #5d5d5d), color-stop(65%, #5b5b5b), to(#848484));
    background: linear-gradient(to bottom, #b0b0b0 0%, #5d5d5d 30%, #5b5b5b 65%, #848484 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b0b0b0', endColorstr='#848484',GradientType=0 );
    /* IE6-9 */
  }
  #container #col-b .bn .info-area .info-box {
    border: 1px solid #CCCCCC;
    padding: 10px;
  }
  #container #col-b .bn .info-area .info-box .note {
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
  }
  #container #col-b .bn .info-area .info-box .tel-fax {
    padding: 5px 0;
    font-weight: bold;
    font-size: 15px;
    border-bottom: 1px solid #ccc;
  }
  #container #col-b .bn .info-area .info-box dl {
    padding: 5px 0;
  }
  #container #col-b .bn .info-area .info-box dl dt {
    font-weight: bold;
  }
  /*下層共通
------------------------------------------------------------------*/
  .sub-page .yiiPager {
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .sub-page .yiiPager a {
    color: #337BFF;
  }
  .sub-page .yiiPager .selected a {
    font-weight: bold;
  }
}

@media screen and (max-width: 768px) and (max-width: 350px) {
  .sub-page .yiiPager {
    font-size: 10px;
  }
}

@media screen and (max-width: 768px) {
  .sub-page #container {
    margin-top: 5%;
    width: 96%;
  }
  .sub-page #container #content {
    margin-bottom: 30px;
  }
  .sub-page #container #col-a .list .headline {
    width: 100%;
    margin: 0;
  }
  .sub-page #container #col-a .list .section {
    margin: 0;
  }
  .sub-page #container #col-a .list .pageTop {
    margin: 0;
  }
  /*header
------------------------------------------------------------------*/
  #header {
    background: #0081FF;
    height: 65px;
    border-bottom: 1px solid #fff;
  }
  #header .hInner {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
  }
  #header .hInner::after {
    content: none;
  }
  #header .hInner h1 {
    padding: 0 0 0 15px;
    width: 200px;
  }
  #header .hInner h1 img {
    width: 100%;
  }
  #header .hInner .hNavi {
    display: none;
  }
  #header .sp-menu-btn {
    width: 50px;
    padding: 20px 10px;
    height: 100%;
  }
  #header .sp-menu-btn .btn-inner {
    position: relative;
    width: 100%;
    height: 100%;
  }
  #header .sp-menu-btn span {
    position: absolute;
    height: 2px;
    width: 100%;
    background-color: #fff;
    display: block;
    opacity: 1;
    -webkit-transition: .3s;
    transition: .3s;
  }
  #header .sp-menu-btn span:nth-of-type(1) {
    top: 0;
  }
  #header .sp-menu-btn span:nth-of-type(2) {
    top: 50%;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #header .sp-menu-btn span:nth-of-type(3) {
    bottom: 0;
  }
  #header .sp-menu-btn.on span:nth-of-type(1) {
    -webkit-transform: rotateZ(225deg);
            transform: rotateZ(225deg);
    top: 45%;
  }
  #header .sp-menu-btn.on span:nth-of-type(2) {
    opacity: 0;
  }
  #header .sp-menu-btn.on span:nth-of-type(3) {
    -webkit-transform: rotateZ(-45deg);
            transform: rotateZ(-45deg);
    top: 45%;
  }
  /*globalNav
---------------------------------------------------------------*/
  #globalNav {
    display: none;
  }
  .sp-menu {
    display: none;
    color: #fff;
    position: absolute;
    width: 100%;
    z-index: 1;
    background: rgba(56, 56, 56, 0.95);
    padding: 10px;
  }
  .sp-menu ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .sp-menu ul li a {
    display: block;
    padding: 3%;
    font-weight: bold;
  }
  .sp-menu ul li a:visited, .sp-menu ul li a:hover {
    color: #ffffff;
  }
  .sp-menu ul li:last-child {
    border-bottom: none;
  }
  .sp-menu .sp-sub-menu {
    display: none;
  }
  .sp-menu .sp-sub-menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    padding: 3%;
  }
  .sp-menu .sp-sub-menu ul li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
    border-bottom: none;
    -ms-flex-item-align: stretch;
        -ms-grid-row-align: stretch;
        align-self: stretch;
  }
  .sp-menu .sp-sub-menu ul li:nth-child(2n) {
    margin-right: 0;
  }
  .sp-menu .sp-sub-menu ul li a {
    font-weight: normal;
    background-color: rgba(255, 255, 255, 0.1);
    height: 100%;
    border: 1px solid rgba(255, 255, 255, 0.3);
  }
  .sp-menu .sp-sub-menu ul.col-1 li {
    width: 100%;
    margin: 0 0 2% 0;
    text-align: left;
  }
  /*footer
-----------------------------------------------------------------*/
  #footer .fNavi {
    padding: 5%;
  }
  #footer .fNavi ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 7%;
  }
  #footer .fNavi ul:last-child {
    margin-bottom: 0;
  }
  #footer .fNavi ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  #footer .fNavi ul li a {
    padding: 5px;
    display: block;
  }
  #footer #fInr {
    padding: 50px 5% 5% 5%;
  }
  #footer .fImgtext {
    margin-bottom: 20px;
  }
  /*top
------------------------------------------------------------------*/
  /*会社概要
-------------------------------------------------------------------*/
  .sub-page .section ul.company li span {
    display: block;
    width: 100%;
    background: #000;
    margin-bottom: 10px;
  }
  /*初めての方へ
-------------------------------------------------------------------*/
  .sub-page #container .yakkan {
    font-size: 13px;
  }
  .sub-page #container .yakkan .section {
    width: 100%;
    margin: 0;
  }
  .sub-page #container .yakkan .section h3 {
    font-size: 14px;
  }
  /*Q&A
-------------------------------------------------------------------*/
  .sub-page #container .faq {
    font-size: 13px;
    margin: 0;
  }
  .sub-page #container .faq .section {
    margin: 20px 0 0 0;
    top: 0;
  }
  .sub-page #container .faq .section dl.faq dt {
    width: 100%;
    background: #616161;
    height: auto;
    padding: 10px 5px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .sub-page #container .faq .section dl.faq dt span {
    background-color: #0081FF;
    display: inline-block;
    padding: 5px;
    margin-right: 10px;
    border: 1px solid #fff;
  }
  /*旅行約款／キャンセルについて
-------------------------------------------------------------------*/
  .sub-page #container .yakkan {
    font-size: 13px;
  }
  .sub-page #container .yakkan .section {
    width: 100%;
    margin: 0;
  }
  .sub-page #container .yakkan .section h2 {
    background: #10B6FF;
  }
  .sub-page #container .yakkan .section h3 {
    font-size: 14px;
  }
  .sub-page #container .yakkan .table-wrap {
    overflow-x: scroll;
    margin: 20px 0;
    background-color: #f0f0f0;
    padding: 15px;
  }
  .sub-page #container .yakkan .table-wrap table {
    width: 100%;
    min-width: 630px;
    border: 1px solid #ccc;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
  .sub-page #container .yakkan .table-wrap table tr {
    border-bottom: 1px solid #ccc;
  }
  .sub-page #container .yakkan .table-wrap table th {
    padding: 5px;
  }
  .sub-page #container .yakkan .table-wrap table td {
    border-right: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 5px;
  }
  .sub-page #container .yakkan .table-wrap::-webkit-scrollbar {
    width: 10px;
  }
  .sub-page #container .yakkan .table-wrap::-webkit-scrollbar-track {
    background: #fff;
    border-left: solid 1px #ececec;
  }
  .sub-page #container .yakkan .table-wrap::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
            box-shadow: inset 0 0 0 2px #fff;
  }
  /*お問合せ
-------------------------------------------------------------------*/
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap {
    background: none;
    overflow-x: unset;
    padding: 0;
    margin: 0;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table {
    width: 100%;
    min-width: 100%;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table th, .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table td {
    display: block;
    width: 100%;
    padding: 10px;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table th p {
    margin: 0;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table td {
    border: none;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table input[type="text"],
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table textarea {
    padding: 5px;
    font-size: 16px;
    width: 100%;
    border: 1px solid #ccc;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table input[type="text"] {
    height: 30px;
  }
  .sub-page #container .yakkan .section form[name="mailform"] .table-wrap table input[type="submit"] {
    background-color: #ccc;
  }
  /*新規会員登録
-------------------------------------------------------------------*/
  .sub-page #container .mypage table th, .sub-page #container .mypage table td {
    display: block;
    width: 100%;
  }
  .sub-page #container .mypage table th input[type="text"],
  .sub-page #container .mypage table th select, .sub-page #container .mypage table td input[type="text"],
  .sub-page #container .mypage table td select {
    height: 30px;
    padding: 5px;
    font-size: 16px;
    border: 1px solid #ccc;
  }
  .sub-page #container .mypage table th input[name="tel1"],
  .sub-page #container .mypage table th input[name="tel2"],
  .sub-page #container .mypage table th input[name="tel3"], .sub-page #container .mypage table td input[name="tel1"],
  .sub-page #container .mypage table td input[name="tel2"],
  .sub-page #container .mypage table td input[name="tel3"] {
    width: 80px;
  }
  .sub-page #container .mypage table th input[name="send_tel1"],
  .sub-page #container .mypage table th input[name="send_tel2"],
  .sub-page #container .mypage table th input[name="send_tel3"], .sub-page #container .mypage table td input[name="send_tel1"],
  .sub-page #container .mypage table td input[name="send_tel2"],
  .sub-page #container .mypage table td input[name="send_tel3"] {
    width: 80px;
  }
  /*ツアーリスト
-------------------------------------------------------------------*/
  .sub-page #container #col-a #tour_list .headline {
    border: 1px solid #ccc;
    border-bottom: none;
  }
  .sub-page #container #col-a #tour_list .headline p {
    float: none;
  }
  .sub-page #container #col-a #tour_list .headline p a {
    text-decoration: underline;
    color: #337BFF;
  }
  .sub-page #container #col-a #tour_list .section {
    padding: 5px 0;
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid #ccc;
    border-top: none;
  }
  .sub-page #container #col-a #tour_list .section .inner .link {
    background: none;
  }
  /*詳細ページ
-------------------------------------------------------------------*/
  .sub-page #container h3 span {
    height: auto;
  }
  .sub-page #container .yoyaku01 .photoList {
    padding: 0;
    margin-bottom: 10px;
  }
  .sub-page #container .yoyaku01 .section01 {
    padding: 0;
    margin: 0;
  }
  .sub-page #container .yoyaku01 .section01 .inner {
    width: 100%;
  }
  .sub-page #container .yoyaku01 .section01 .photo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .sub-page #container .yoyaku01 .section01 .photo li {
    border: 1px solid #ccc;
    width: 100%;
    background-color: #f4f4f4;
    text-align: center;
    float: none;
    margin-bottom: 10px;
    padding: 5px;
  }
  .sub-page #container .yoyaku01 .section01 .photo li img {
    padding: 0;
    background: none;
    border: 1px solid #ccc;
  }
  .sub-page #container .yoyaku01 .section01 .photo li p {
    text-align: left;
  }
  .sub-page #container .yoyaku01 .section01 .photo li[class^="photo-img-"] {
    width: 50%;
  }
  .sub-page #container .yoyaku01 .section01 .photo li[class^="photo-img-"]:nth-child(2n) {
    border-left: none;
  }
  .sub-page #container .yoyaku01 .section01 .photo li[class^="photo-img-"] img {
    height: auto;
    border: none;
  }
  .sub-page #container .yoyaku01 h4.bg-img-title-orange {
    margin: 0 0 20px 0;
  }
  .sub-page #container .yoyaku01 .section02 {
    width: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 30px;
    border: none;
  }
  .sub-page #container .yoyaku01 .section02 #train-schedule {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .sub-page #container .yoyaku01 .section02 #train-schedule .schedule-link {
    width: 100%;
    float: none;
    display: block;
    height: auto;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 768px) and (max-width: 350px) {
  .sub-page #container .yoyaku01 .section02 #train-schedule .schedule-link a {
    font-size: 13px;
  }
}

@media screen and (max-width: 768px) {
  .sub-page #container .yoyaku01 .section02 .bg-red {
    font-size: 13px;
  }
  .sub-page #container .yoyaku01 .section02 .bg-red span.calendar-click {
    -webkit-animation: blink 1s ease-in-out infinite alternate;
            animation: blink 1s ease-in-out infinite alternate;
    display: inline-block;
    border: none;
  }
  @-webkit-keyframes blink {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  @keyframes blink {
    0% {
      opacity: 0;
    }
    100% {
      opacity: 1;
    }
  }
  .sub-page #container .yoyaku01 .section02 .bg-red span.calendar-click::after {
    content: "↓";
    display: block;
  }
  .sub-page #container .yoyaku01 .section02 .note {
    width: 96%;
    margin: 0 auto;
    margin-bottom: 15px;
  }
  .sub-page #container .yoyaku01 .section02 .note .fL, .sub-page #container .yoyaku01 .section02 .note .fR {
    float: none;
  }
  .sub-page #container .yoyaku01 .section02 .note .fR {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .sub-page #container .yoyaku01 .section02 .note .fR a {
    float: none;
    width: auto;
    background: none;
    padding: 5px;
    font-size: 10px;
    background-color: #000;
    color: #fff;
  }
  .sub-page #container .yoyaku01 .section02 .date {
    width: 100%;
  }
  .sub-page #container .yoyaku01 .section02 .date li {
    float: none;
    margin-right: 0;
    margin: 0 auto 15px auto;
    width: 96%;
  }
  .sub-page #container .yoyaku01 .section02 .date li table {
    width: 100%;
  }
  .sub-page #container .yoyaku01 .section02 .riyo-kotsu-box {
    border: none;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox * {
    max-width: unset;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox {
    width: 100%;
    overflow: auto;
    overflow-x: scroll;
    padding: 0 0 15px 0;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox::-webkit-scrollbar {
    width: 10px;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox::-webkit-scrollbar-track {
    background: #fff;
    border-left: solid 1px #ececec;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
            box-shadow: inset 0 0 0 2px #fff;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox.fee table {
    width: 100%;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox.shisetsu-joho {
    background: none;
    border: none;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox.shisetsu-joho table {
    width: 100%;
    border: none;
    border-top: 1px solid #ccc;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox.shisetsu-joho table tr.space {
    display: none;
  }
  .sub-page #container .yoyaku01 .section02 .tableBox.shisetsu-joho table th, .sub-page #container .yoyaku01 .section02 .tableBox.shisetsu-joho table td {
    width: 100%;
    display: block;
    border-left: none;
  }
  .sub-page #container .yoyaku01 .comBox {
    width: 100%;
  }
  .sub-page #container .yoyaku01 .comBox .bg-img-slant-black {
    height: auto;
    text-align: left;
    font-size: 14px;
    line-height: 1.4;
    padding: 5px;
    background: #000;
  }
  .sub-page #container .yoyaku01 .comBox .comDl {
    height: auto;
  }
  .sub-page #container .yoyaku01 .comBox .comDl dd p {
    float: none;
    margin: 0 0 10px 0;
  }
  .sub-page #container .yoyaku01 .comBox .comDl dd .planning-logo {
    margin-top: 10px;
  }
  .sub-page #container .yoyaku01 .comBox .comDl ul li {
    list-style: none;
  }
  /*簡易お見積り入力
------------------------------------------------------------------*/
  .sub-page #container .yoyaku01 .section {
    margin: 0;
  }
  .sub-page #container .yoyaku01 .section .formBox .bg-red {
    font-size: 12px;
    padding: 5px;
  }
  .sub-page #container .yoyaku01 #estimate-table {
    border: 1px solid #ccc;
  }
  .sub-page #container .yoyaku01 #estimate-table th,
  .sub-page #container .yoyaku01 #estimate-table td {
    display: block;
    width: 100%;
    padding: 10px;
    background: none;
  }
  .sub-page #container .yoyaku01 #estimate-table th {
    background-color: #ccc;
  }
  .sub-page #container .yoyaku01 #estimate-table td {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .sub-page #container .yoyaku01 #estimate-table td select {
    font-size: 16px;
    height: 30px;
    padding: 5px;
    margin-right: 5px;
  }
  .sub-page #container .yoyaku01 #estimate-table td p {
    float: none;
    margin: 0 10px 10px 0;
    padding: 0;
  }
  .sub-page #container .yoyaku01 #estimate-table .pt10 #fDate01 {
    margin-left: 0;
  }
  .sub-page #container .yoyaku01 .mailForm #estimate-table table[summary="部屋タイプ（タイプにより満室の場合もあります。）"] tr {
    border-top: 1px dotted #ccc;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .sub-page #container .yoyaku01 .mailForm #estimate-table table[summary="部屋タイプ（タイプにより満室の場合もあります。）"] tr td:first-child {
    font-weight: bold;
    border-bottom: 1px dotted #ccc;
    background-color: #f5f5f5;
  }
  .sub-page #container .yoyaku01 .mailForm #estimate-table table[summary="部屋タイプ（タイプにより満室の場合もあります。）"] tr td:nth-of-type(3),
  .sub-page #container .yoyaku01 .mailForm #estimate-table table[summary="部屋タイプ（タイプにより満室の場合もあります。）"] tr td:nth-of-type(4),
  .sub-page #container .yoyaku01 .mailForm #estimate-table table[summary="部屋タイプ（タイプにより満室の場合もあります。）"] tr td:nth-of-type(5) {
    width: 30%;
  }
  .sub-page #container .yoyaku01 .mailForm .submit li {
    padding: 0;
  }
  .sub-page #container .yoyaku01 .mailForm .submit .submit-btn {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    background: #F78B19;
    color: #fff;
  }
  /*お見積り明細
------------------------------------------------------------------*/
  .sub-page #container .yoyaku03 .bigSection {
    width: 100%;
  }
  .sub-page #container .yoyaku03 .bigSection .main-ttl {
    background: url(../img/ichiran/h4_img02.png);
    color: #fff;
    font-size: 16px;
    padding-left: 15px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation {
    padding: 5px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .tableA th,
  .sub-page #container .yoyaku03 .bigSection .quotation .tableA td {
    width: 100%;
    display: block;
    font-size: 13px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .tableA th {
    background-color: #f5f5f5;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .price {
    font-size: 13px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .tableBox {
    overflow-x: scroll;
    background-color: #f0f0f0;
    padding: 15px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .tableBox::-webkit-scrollbar {
    width: 10px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .tableBox::-webkit-scrollbar-track {
    background: #fff;
    border-left: solid 1px #ececec;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .tableBox::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 0 2px #fff;
    box-shadow: inset 0 0 0 2px #fff;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .btnUl {
    width: 100%;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .btnUl li {
    width: 100%;
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .btnUl li a {
    display: block;
    padding: 10px;
    background-color: #F78B19;
    color: #fff;
    border-radius: 5px;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .btnUl02 {
    width: 100%;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .btnUl02 li {
    width: 100%;
  }
  .sub-page #container .yoyaku03 .bigSection .quotation .btnUl02 li a {
    display: block;
    padding: 10px;
    background-color: #F78B19;
    color: #fff;
    border-radius: 5px;
    text-align: center;
  }
  /*お申し込みフォーム
------------------------------------------------------------------*/
  .sub-page #container .yoyaku04 .bigSection {
    width: 100%;
  }
  .sub-page #container .yoyaku04 .bigSection .train-time {
    width: 100%;
  }
  .sub-page #container .yoyaku04 .bigSection .train-time select {
    margin-right: 5px;
  }
  .sub-page #container .yoyaku04 .bigSection h4 {
    float: none !important;
  }
  .sub-page #container .yoyaku04 .bigSection table th,
  .sub-page #container .yoyaku04 .bigSection table td {
    padding: 10px 5px;
  }
  .sub-page #container .yoyaku04 .bigSection table th {
    background-color: #f0f0f0;
  }
  .sub-page #container .yoyaku04 .bigSection input[name="hope_date"],
  .sub-page #container .yoyaku04 .bigSection input[name="tHotel"],
  .sub-page #container .yoyaku04 .bigSection input[name="send_address1"],
  .sub-page #container .yoyaku04 .bigSection input[name="send_address2"],
  .sub-page #container .yoyaku04 .bigSection input[name="send_address3"] {
    margin-bottom: 10px;
  }
  .sub-page #container .yoyaku04 .bigSection table tr.even th {
    background: #e2f0ff;
    border-bottom: 1px dotted #ccc;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form {
    padding: 10px 0;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table th,
  .sub-page #container .yoyaku04 .bigSection #order-form table td {
    display: block !important;
    width: 100% !important;
    font-size: 13px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table th {
    padding: 10px 5px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table th.bg-img-slant-black {
    background: #000;
    height: auto;
    line-height: 1.2;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table td {
    background: none;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table td input[type="text"],
  .sub-page #container .yoyaku04 .bigSection #order-form table td select {
    font-size: 16px;
    height: 30px;
    padding: 5px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table td textarea {
    width: 100% !important;
    height: 300px;
    padding: 5px;
    font-size: 16px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table td p {
    float: none;
    margin-bottom: 10px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form table td p:last-child {
    margin-bottom: 0;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form .schedule-link {
    font-size: 13px;
  }
  .sub-page #container .yoyaku04 .bigSection .tableA th,
  .sub-page #container .yoyaku04 .bigSection .tableA td {
    display: block;
    width: 100%;
    padding: 10px 5px;
  }
  .sub-page #container .yoyaku04 .bigSection .tableA td input[type="text"],
  .sub-page #container .yoyaku04 .bigSection .tableA td select {
    height: 30px;
    padding: 5px;
    font-size: 16px;
    max-width: 100% !important;
  }
  .sub-page #container .yoyaku04 .bigSection .information {
    padding: 10px 0;
  }
  .sub-page #container .yoyaku04 .bigSection .information tr.check-tel td input[type="text"] {
    width: 70px !important;
  }
  .sub-page #container .yoyaku04 .bigSection .companion .tableA th input[type="text"],
  .sub-page #container .yoyaku04 .bigSection .companion .tableA th select {
    height: 30px;
    padding: 5px;
    font-size: 16px;
    max-width: 100% !important;
  }
  .sub-page #container .yoyaku04 .bigSection .sendAddress th,
  .sub-page #container .yoyaku04 .bigSection .sendAddress td {
    font-size: 13px;
  }
  .sub-page #container .yoyaku04 .bigSection .sendAddress .tableA .check-send_tel td input[type="text"] {
    width: 70px !important;
  }
  .sub-page #container .yoyaku04 .bigSection .others .row {
    text-align: center;
    margin: 15px 0;
  }
  .sub-page #container .yoyaku04 .bigSection .others ul.submit {
    margin-bottom: 15px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form #outward_train_name,
  .sub-page #container .yoyaku04 .bigSection #order-form #departure_departure_station_express,
  .sub-page #container .yoyaku04 .bigSection #order-form #departure_departure_station_normal,
  .sub-page #container .yoyaku04 .bigSection #order-form #arrival_departure_station_express,
  .sub-page #container .yoyaku04 .bigSection #order-form #arrival_departure_station_normal,
  .sub-page #container .yoyaku04 .bigSection #order-form #homeward_train_name,
  .sub-page #container .yoyaku04 .bigSection #order-form #departure_arrive_station_express,
  .sub-page #container .yoyaku04 .bigSection #order-form #departure_arrive_station_normal,
  .sub-page #container .yoyaku04 .bigSection #order-form #arrival_arrive_station_express,
  .sub-page #container .yoyaku04 .bigSection #order-form #arrival_arrive_station_normal {
    width: 200px;
  }
  .sub-page #container .yoyaku04 .bigSection #order-form #tHotel {
    width: 100%;
  }
  .sub-page #container .yoyaku04 .bigSection .information [id^="cName"],
  .sub-page #container .yoyaku04 .bigSection .information [id^="cFurigana"] {
    width: 200px;
  }
  .sub-page #container .yoyaku04 .bigSection .information .tableA .notes a {
    color: #337BFF;
  }
  /*お申込み内容の確認
------------------------------------------------------------------*/
  .sub-page #container #tour_confirm .bigSection table {
    width: 100%;
  }
  .sub-page #container #tour_confirm .bigSection table th,
  .sub-page #container #tour_confirm .bigSection table td {
    display: block;
    width: 100%;
  }
}

/*@media screen and (max-width:768px)*/
